<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:editTextColor">@android:color/black</item>
        <item name="actionBarWidgetTheme">@style/MyActionBarWidgetTheme</item>
    </style>

    <style name="AppTheme.Launcher">
        <item name="android:windowBackground">@drawable/splash_drawable</item>
        <item name="android:gravity">top</item>
        <item name="android:scaleType">centerCrop</item>
    </style>

    <style name="MyActionBarWidgetTheme">
        <item name="android:textColorSecondary">@color/teal_grey</item>
        <item name="android:textColorHint">@color/teal_grey</item>
        <item name="colorControlActivated">@color/teal_grey</item>
    </style>

    <style name="Theme.App" parent="Theme.MaterialComponents">
        <item name="tabStyle">@style/Widget.App.TabLayout</item>
    </style>

    <!--Style tab-->
    <style name="Widget.App.TabLayout" parent="Widget.MaterialComponents.TabLayout">
        <item name="materialThemeOverlay">@style/ThemeOverlay.App.TabLayout</item>
        <item name="tabTextAppearance">@style/TextAppearance.App.Button</item>
        <item name="tabSelectedTextColor">@color/white</item>
        <item name="tabIndicatorColor">@color/white</item>
    </style>

    <style name="ThemeOverlay.App.TabLayout" parent="">
        <item name="colorPrimary">@color/white</item>
        <item name="colorSurface">@color/colorPrimary</item>
        <item name="colorOnSurface">@color/white</item>
    </style>

    <style name="TextAppearance.App.Button" parent="TextAppearance.MaterialComponents.Button">
        <item name="font">@font/helvetica_bold</item>
        <item name="android:fontFamily">@font/helvetica_bold</item>
        <item name="textAllCaps">true</item>
    </style>

    <!--Style image user-->
    <style name="ShapeAppearanceOverlay.App.CornerSize50Percent" parent="">
        <item name="cornerSize">50%</item>
    </style>

    <style name="Widget.App.Button.OutlinedButton.IconOnly" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="iconPadding">0dp</item>
        <item name="android:insetTop">0dp</item>
        <item name="android:insetBottom">0dp</item>
        <item name="android:paddingLeft">12dp</item>
        <item name="android:paddingRight">12dp</item>
        <item name="android:minWidth">48dp</item>
        <item name="android:minHeight">48dp</item>
    </style>

    <style name="ShapeAppearance.App.CircleImageView" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">50%</item>
    </style>

    <style name="Custom_textinputlayout_filledbox" parent="@style/Widget.MaterialComponents.TextInputLayout.FilledBox">
        ....
        <item name="boxStrokeColor">@color/colorPrimary</item>
    </style>

</resources>